package intrinsic.mx.accessibility;

public class ComboBoxAccImpl extends intrinsic.mx.accessibility.ComboBaseAccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ComboBoxAccImpl() {
}

public ComboBoxAccImpl(Object arg0) {
}


/** Static Methods */
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);
public static native void enableAccessibility();

/** Methods */

}
